{
    "id": "77beb22b-e6ad-42ac-bba3-9041506cea69",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "77beb22b-e6ad-42ac-bba3-9041506cea69",
    "children": [
        "878c3180-2c32-4c63-a4bf-4233646d8451",
        "175575f3-260a-45fb-ba07-9fc59c3e0c1e"
    ],
    "filterType": "GMSprite",
    "folderName": "Enemy",
    "isDefaultView": false,
    "localisedFolderName": ""
}